Bug 145143 - -latex: Prereq: tetex, fix enable_japanese 0 case, Req: tetex -> Req: %%name
Summary: -latex: Prereq: tetex, fix enable_japanese 0 case, Req: tetex -> Req: %%name
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: tetex   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jindrich Novy
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-14 19:17 UTC by Rex Dieter
Modified: 2013-07-02 23:05 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-18 15:08:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
specfile fixes (2.94 KB, patch)
2005-01-14 19:18 UTC, Rex Dieter
no flags Details | Diff

Description Rex Dieter 2005-01-14 19:17:09 UTC
A few specfile cleanups:

- fix enable_japanese 0 case
- -latex: Requires -> Prereq: tetex (texhash used in %%post)
- Requires: tetex-* -> Requires: %%name-*

Comment 1 Rex Dieter 2005-01-14 19:18:10 UTC
Created attachment 109793 [details]
specfile fixes

- fix enable_japanese 0 case
- -latex: Requires -> Prereq: tetex (texhash used in %%post)
- Requires: tetex-* -> Requires: %%name-*

Comment 2 Jindrich Novy 2005-02-18 15:08:25 UTC
I've done huge changes to the spec file while updating to teTeX-3.0. If you
still have any point-outs related to the spec file in tetex-3.0, please open a
new bug.

Thanks,
Jindrich


Note You need to log in before you can comment on or make changes to this bug.